@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Eczar');
/*@import url(nmenu.css);*/
/*@import url(nestilosinformacion.css); */

* {
     text-decoration: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* estilos menu */
 #menu-bar{
    display: none;
    }

header label {
    float: right;
    font-size: 28px;
    margin: 6px 0;
    cursor: pointer;
    }

.menu{
  position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(38,6,0,0.9);
    transition: all 0.5s;
    transform: translateX(-100%);
}

.menu a {
    display: block;
    color: #fff;
    height: 50px;
    text-decoration: none;
    padding: 15px;
    border-bottom: 1px solid rgba(255,255,255,0.4);
}

.menu a:hover {
    background: rgba(255,255,255,.3);
}

#menu-bar:checked ~ .menu {
    transform: translateX(0%);
}

@media (min-width:1024px){
    .menu{
        position: static;
        width: auto;
        height: auto;
        transform: translateX(0%);
        float: right;
        display: flex;
    }

    .menu a{
        border: none;
    }
    header label {
        display: none;
    }
}




/* estilos slider */

.slider {
width: 100%;
margin-top: 80px;
overflow: hidden;
}

.slider ul {
display: flex;
padding:0;
width: 800%;

animation: cambio 40s infinite alternate;

}

.slider li {
width: 100%
list-style: none;
}

.slider img {
width: 100%;
 }

@keyframes cambio {
	0%{margin-left: 0%;}
	10%{margin-left: 0%;}

	12%{margin-left: -100%;}
	22%{margin-left: -100%;}

	25%{margin-left: -200%;}
	35%{margin-left: -200%;}

	37%{margin-left: -300%;}
	47%{margin-left: -300%;}

    50%{margin-left: -400%;}
	60%{margin-left: -400%;}

	62%{margin-left: -500%;}
	72%{margin-left: -500%;}

	75%{margin-left: -600%;}
	85%{margin-left: -600%;}

	87%{margin-left: -700%;}
	100%{margin-left: -700%;}


/* estilos menu */
	#menu-bar{
    display: none;
    }

header label {
    float: right;
    font-size: 28px;
    margin: 6px 0;
    cursor: pointer;
    }

.menu{
  position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(38,6,0,0.9);
    transition: all 0.5s;
    transform: translateX(-100%);
}

.menu a {
    display: block;
    color: #fff;
    height: 50px;
    text-decoration: none;
    padding: 15px;
    border-bottom: 1px solid rgba(255,255,255,0.4);
}

.menu a:hover {
    background: rgba(255,255,255,.3);
}

#menu-bar:checked ~ .menu {
    transform: translateX(0%);
}

@media (min-width:1024px){
    .menu{
        position: static;
        width: auto;
        height: auto;
        transform: translateX(0%);
        float: right;
        display: flex;
    }

    .menu a{
        border: none;
    }
    header label {
        display: none;
    }
}



	}



/* estilos blog */


#blog h2
  {
	font-family: 'Noticia Text', serif;
	  text-align: left;
text-decoration: none;
}
#blog h3, h4 {
text-align:center;
text-decoration: none;
	padding-bottom: 10px;

}

#blog .contenedor{
font-family: 'Noticia Text', serif;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background: #333;
    background: rgba(38,6,0,0.7);
    text-align: left;
    color: #fff;
    font-size: 18px;
    margin: auto;
    text-decoration: none;
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-top: 25px;
    margin-bottom: 25px;


}

#blog article {
       	font-family: 'Noticia Text', serif;
    color: #fff;
    margin: 15px;
    text-decoration: none;
    width: 80%;
    max-width:500px;

}
#blog a{
text-align: left;
justify-content: left;
font-size: 26px;
color: rgba(255, 89, 0, 1);
padding-left:0px;
padding-top: 20px;
text-decoration: none;


}

#blog img {
    width: 100%;
    max-width: 400px;
    border: 1px solid #fff;
    text-decoration: none;
        color: #fff;
}
#blog form{
     width: 100%;
    max-width: 400px;
             color: #fff;
}
.cetil { display:none;}


/* estilosformulario  */

 body{
    background-image: url(fondo15.jpg);
    background-attachment: fixed;
    margin: 0;
    font-family: 'Noticia Text', serif;
                text-decoration: none;
}


form{
width: 450px;
    margin: auto;
    background: rgba(0,0,0,0.4);
    padding: 10px 20px;
    box-sizing: border-box;
    margin-top: 20px;
    border-radius: 7px;
               text-decoration: none;
}

h2 {
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 30px;
    margin-bottom: 20px;
                    text-decoration: none;
}


input, textarea{
    width: 100%;
    margin-bottom: 20px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 17px;
    border: none;


}

textarea{
    min-height: 100px;
    max-height: 200px;
    max-width: 100%;
}

input:focus, textarea:focus{
    border:3px solid #1668C4;


}
#boton{
    background: #31384A;
    color: #fff;
    padding: 20px;
}

#boton:hover{
    cursor: pointer;
    background: #4A88f4;

    }



@media (max-width: 480px){
    form{
 width: 100%;
    }

}



/* estilos cos */


body{
font-family: 'Open Sans', serif;
background-image: url(fondo15.jpg);
    background-attachment: fixed;
          text-decoration: none;
}

header{
    width: 100%;
    height: 50px;
   background: rgba(38,6,0,0.9);
    color:#fff;

    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}

.contenedor{
    width: 98%;
    margin:auto;
          text-decoration: none;
}

h1{
    float: left;
}

    header .contenedor {
        display: table;
}
section{
    width: 100%;
    margin-bottom: 25px;
}



@media (min-width:1021px){
    .contenedor {
        width: 1000px;
    }
}

/* estilos formulario */

select {
	width: 100%;
	margin-bottom: 20px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 17px;

}


/* estilos footer*/





#main a{
    font-size: 5;
    color: #fff;
    text-decoration: none;

}

#main {
  font-family: 'Noticia Text', serif;
	min-height: 200px;
	text-align: left;
   margin: 0px;
   padding: 0px;
   display: -webkit-flex;
   display:         flex;
   -webkit-flex-flow: row;
           flex-flow: row;
   }

  #main > centro{
   margin:1px;
   padding: 20px;
	 font-size: 14px;
   color: #fff;

   background: rgba(38,6,0,0.7);
   -webkit-flex: 3 1 33%;
           flex: 3 1 33%;
   -webkit-order: 2;
           order: 2;
   }

  #main > izq {
   margin: 1px;

   padding: 20px;
   font-size: 14px;
   color: #fff;
   background: rgba(38,6,0,0.7);
   -webkit-flex: 1 6 33%;
           flex: 1 6 33%;
   -webkit-order: 1;
           order: 1;
   }

  #main > dere {
   margin: 1px;
   padding:20px;
	 font-size: 14px;
  color: #fff;

   background:  rgba(38,6,0,0.7);
   -webkit-flex: 1 6 33%;
           flex: 1 6 33%;
   -webkit-order: 3;
           order: 3;
   }

#footer .copyright{
color: #fff;
font-size: 12px;
	text-align: center;
		 font-family: 'Open Sans', serif;

}
#footer a{
    font-size: 5;
    color: #fff;
    text-decoration: none;

}

  /* Demasiado estrecho para tres columnas */
  @media all and (max-width: 640px) {

   #main, #page {
    -webkit-flex-flow: column;
            flex-flow: column;
   }

   #main > izq, #main > centro,  #main > dere {
    /* Return them to document order */
    -webkit-order: 0;
            order: 0;
   }

    #main > aside, header, footer {
    min-height: 50px;
    max-height: 50px;
   }
  }
